@charset "gb2312";
/* CSS Document */
body {font: "Microsoft Yahei" normal 100% Helvetica, Arial, sans-serif; color:#2e2d2d;	padding-top:50px;padding-bottom: 40px;-webkit-transition: margin 500ms ease;-moz-transition: margin 500ms ease;-ms-transition: margin 500ms ease;-o-transition: margin 500ms ease;transition: margin 500ms ease;margin:0 auto; padding:0;width: 100%;max-width:640px;font-size:.625em;color:#36393d;}
.ovfHiden{overflow:auto;overflow-x: hidden;height: 100%;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
html { font-size:140%;}
small { font-size: 0.875em; }  
li,em,i{list-style:none;font-style:normal;}
a{  text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,font{padding:0; margin: 0; font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif;}
table{ border-collapse:collapse; border-spacing:0; width:100%;}
fieldset,img{ border:0; vertical-align:top;}
img {max-width: 100%;width: auto;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;margin-top: 0em;}
.clear{clear:both}
.red{color:#e20200}
.wid-100{ width:100%; max-width:640px; margin:0 auto}
.wid-90{ width:95%; max-width:598px; margin:0 auto}
.blank10{ height:10px}
.blank20{ height:20px}
.left{ float:left}
.right{ float:right}
html{ font-size:32px;}
@media screen and (max-width: 321px){
		html{ font-size:16px}
		}
@media screen and (min-width: 321px) and (max-width: 376px){
		html{ font-size:18.6px}
		}
@media screen and (min-width: 377px) and (max-width: 480px){
		html{ font-size:20.7px}
		}.h-nav-box{ width:100%; height:100%; z-index:9999999999; position:fixed; top:0px; background:url(../images/h-nav-bg.jpg); max-width:640px; background-size:100%; opacity:0; left:-100% }
.h-logo-box{ height:5rem}
.head{ margin-top:10%}
.tops{top:0; z-index:999;position: fixed;}
.h-logo{ max-width:289px; width:60%; position:absolute; top:1.2rem; left:0.5rem}
.h-fh{ width:51px; height:51px; background:url(../images/gspr.png) -6px -6px ; overflow:hidden; position:absolute; top:1.2rem; right:0.5rem}
.h-nav .hd { width:7.8rem; height:18.9rem}
.h-nav .hd ul li{ height:2.7rem; line-height:2.7rem; color:#fff; font-size:0.73rem; background:url(../images/h-nav_11.png) no-repeat 0.7rem 0.8rem; background-size:1.2rem; text-align:center}
.h-nav .hd ul li:nth-child(2){ background-position:0.7rem -2.2rem}
.h-nav .hd ul li:nth-child(3){ background-position:0.7rem -5.2rem}
.h-nav .hd ul li:nth-child(4){ background-position:0.7rem -7.9rem}
.h-nav .hd ul li:nth-child(5){ background-position:0.7rem -10.9rem}
.h-nav .hd ul li:nth-child(6){ background-position:0.7rem -14rem}
.h-nav .hd ul li:nth-child(7){ background-position:0.7rem -16.3rem}
.h-nav .bd{ background:rgba(255,255,255,0.24); width:12.2rem; height:18.9rem}
.h-nav .bd .nul .nli{ float:left; width:50%; height:2.7rem; line-height:2.7rem; text-align:center }
.h-nav .bd .nul .nli a{ color:#fff}
.h-nav .hd .on{  background-color:rgba(255,255,255,0.24);}
.h-btn{ margin-top:2rem;}
.h-btn a{ display:inline-block; width:5.7rem; height:1.96rem; border:3px solid #fff; border-radius:0.2rem; line-height:1.96rem; color:#fff; font-size:0.7rem; margin:0px; background:url(../images/gspr.png) no-repeat 1.1rem 0.23rem; background-size:1.5rem; padding-left:2rem}
.h-btn{ text-align:center}
.h-btn a:first-child{ background:url(../images/gsprs.png) no-repeat 1.1rem 0.23rem; background-size:1.5rem; border-color:#f8ed74}
.menu{ width:2rem; height:1.93rem; background:url(../images/menu.png) no-repeat ; overflow:hidden; background-size:100%;}
.head-logo a{ float:left}
.head-logo{ padding:1rem 0; padding-top:1.2rem;}
.head-logo a:nth-child(1){   margin-right:0.8rem; margin-left:0.8rem; margin-top:0.3rem;}
.head-logo a:nth-child(2){ width:12rem; }
.head-logo a:nth-child(3){ width:2.8rem; height:1.7rem; border:1px solid #d7d7d7; border-radius:0.2rem; margin-top:1rem; float:right; line-height:1.7rem; font-size:0.63rem; color:#FF0000; margin-right:0.8rem; margin-top:0.5rem; text-align:center}
.zc-box{ position:relative}
.zc-box ul{ width:10.4rem; position:absolute; right:1.56rem; top:4rem;}
.zc-box ul li:nth-child(odd){ margin-right:1rem;}
.zc-box ul li{ width:4.65rem;  background:#fff; text-align:center; padding-top:0.3rem; padding-bottom:0.4rem; float:left; margin-bottom:0.375rem;}
.zc-box ul li:first-child{ background:#00aeff;}
.zc-box ul li:first-child a{ color:#fff;}
.zc-box ul li a{color:#00aeff;}
.zc-box ul li h3{ font-size:0.875rem; font-weight:bold}
.zc-box ul li p{ font-size:0.53rem;}
.head a { display: inline-block;}

.zj p{ font-size:0.625rem; text-indent:2em; margin-top:0.5rem; line-height:0.875rem;}
.zj-qh .nli{ float:left; width:32%; margin-left:1.995%; text-align:center; padding-bottom:0.5rem;}
.zj-qh .nli:first-child{ margin-left:0px;}
.zj-qh .nli span{ display:inline-block; width:0; height:0;  border-left: 0.625rem solid transparent;border-right: 0.625rem solid transparent;border-top: 0.5rem solid #d7ac00; margin-bottom:5px; display:none}
.zj-qh .nli:nth-child(2) span{border-top: 0.5rem solid #039df0 }
.zj-qh .nli:nth-child(3) span{border-top: 0.5rem solid #00c5d7}
.zj-qh .bd ul{ overflow:hidden; width:100%}
.zjml img{ width:5.75rem;}
.zjml-txt{ width:11.5rem; margin-left:0.9rem;}
.zjml-txt h2{ font-size: 1rem; font-weight:bold; margin-bottom:0.625rem; color:#000}
.zjml-txt h2 span{ font-size:0.625rem; font-weight:normal; margin-left:0.3rem;}
.zjml-txt p{ font-size:0.6rem; line-height:0.875rem; margin-bottom:0.5rem;}
.zjml-txt p span{ font-size:0.7rem;}
.zj-btn a{ display:inline-block; width:4.3rem; height:1.28rem; line-height:1.28rem; text-align:center; font-size:0.66rem; color:#fff; border-radius:4px;}
.zj-btn a:nth-child(1){ background:#FABF0B; margin-right:0.6rem;}.zj-btn a:nth-child(2){ background:#FF7E00}
.zjml ul li{ padding:0.5rem 0; border-bottom:1px dashed #959595}
.zjml ul li:last-child{ border:none;}
.ysjj h2{ text-indent:2em; font-size:0.75rem; color:#00a0e9}
.ysjj p{ text-indent:2em; font-size:0.6rem; line-height:0.875rem;}
.ysjj p a{ color:#ff9600} 
.ysjj-qh .erul,.ysjj-qh .eruls{ width:19rem !important}
.ysjj-qh .erul ul,.ysjj-qh .eruls ul{ width:19rem !important}
.ysjj-qh .erul ul li,.ysjj-qh .eruls ul li{ float:left; width:32%; margin-left:1.995%;}
.ysjj-qh .erul ul li:first-child,.ysjj-qh .eruls ul li:first-child{ margin-left:0px;}
.ysfc ul li{ margin-bottom:1rem;}
.ysjj-qh{ position:relative}
.ysjj-qh .erhdul ul li,.ysjj-qh .erhduls ul li{ width:12px; height:0px; border-radius:50%; display:inline-block; background:#80ddff; padding-top:12px; overflow:hidden; margin-left:10px;}
.ysjj-qh .erhdul .on,.ysjj-qh .erhduls .on{ border:1px solid #fff;}
.ysjj-qh .erhdul,.ysjj-qh .erhduls{ position:absolute; z-index:99; bottom:0.2rem;; width:100%; text-align:center}
.my-img{ width:5.75rem;}
.my-txt{ width:10.5rem; margin-left:1rem;}
.my-txt p{ font-size:0.6rem; margin-bottom:0.23rem;}
.my-txt h2{ font-size:1rem; margin-bottom:0.4rem;}
.my-txt h2 span{ font-size:0.6rem;}
.myfc ul li{ padding:0.4rem 0; border-bottom:1px dashed #959595}
.myfc ul li:last-child{ border:none}
.more{ height:1.84rem; line-height:1.84rem; background:#ff7e00; color:#fff; text-align:center; font-size:0.84rem;}
.firsthdul .on span{ display:inline-block !important}
.js-txt{ text-indent:2em; font-size:0.65rem; line-height:0.9rem;}
.js-txt span{ font-size:0.75rem; color:#ff7e00}
.js-qh{ width:16.5rem; margin:0 auto; position:relative}
.js-qh .bd ul li{ float:left; margin-left:0.344rem; width:8rem; position:relative}
.js-qh .bd ul li p{ position:absolute; width:100%; height:1.2rem; line-height:1.2rem; text-align:center; color:#fff; font-size:0.6rem; background:rgba(0,0,0,0.5); left:0px; bottom:0px;}
.js-qh .bd ul li:first-child{ margin-left:0px;}
.js-qh .prev,.js-qh .next{ position:absolute; width:0.84rem;top:2rem; z-index:99}
.js-qh .prev{ left:-1rem; }
.js-qh .next{ right:-1rem;}
.bz-qh .hd ul li{ float:left; width:16%; height:1.34rem; background:#B29A3A; color:#fff; line-height:1.34rem; text-align:center; font-size:0.7rem; margin-left:0.8%; }
.bz-qh .hd ul li:first-child{ margin-left:0px;}
.bz-qh .hd ul li span{ display:inline-block;width: 0;height: 0; border-left: 0.625rem solid transparent; border-right: 0.625rem solid transparent; border-top: 0.5rem solid #ff7e00; margin-bottom: 13px; display:none}
.bz-qh .hd ul .on{ background:#ff7e00}
.bz-qh .hd ul .on span{ display:inline-block !important}
.btn-a a{ display:inline-block; height:1.96rem;}
.btn-a a img{ height:1.96rem}
.btn-a a:first-child{ width:6.5rem;}
.btn-a a:last-child{ width:11.8rem; float:right}
.gy-box-qh .tempWrap{ width:100% }
.gy-txt{ font-size:0.7rem; text-indent:2em;}
.gy-qh .hd ul{ border-bottom:#0ebae3 2px solid; margin-bottom:0.7rem}
.gy-qh .hd ul li{ float:left; width:16.6%; text-align:center; color:#0ebae3; position:relative; padding-bottom:9px;}
.gy-qh .hd ul .on span{ background:#0ebae3}
.gy-qh .hd ul li span{ display:inline-block; width:12px; height:12px; border:2px solid #0ebae3; border-radius:50%; position:absolute; bottom:-9px; left:50%; margin-left:-6px; background:#fff;}
.gy-qh .bd .slideBox ul li{ width:8rem; font-size:0.5rem; text-align:center; float:left; margin-right:0.5rem}
.gy-qh .bd .slideBox ul li p{ margin-top:0.4rem; line-height:0.8rem;}

.gy-qh .bd{ width:16.6rem; margin:0 auto; overflow:hidden}
.gy-qh{ position:relative}
.gy-qh .sPrev,.gy-qh .sNext{ position:absolute; width:0.84rem;top:4rem; z-index:99}
.gy-qh .sPrev{ left:0rem; }
.gy-qh .sNext{ right:0rem;}
.jj-btn{ text-align:center}
.jjjz-box{ background:url(../images/jj-bg_03.jpg) no-repeat;}
.jjjz-box ul li{ position:relative; height:1.9rem; margin-bottom:10px;}
.jjjz-box ul li p{ height:1.56rem; font-size:0.54rem; line-height:1.56rem; border:1px solid #dfdfdf; background:#fff; border-radius:1rem; padding-left:2.4rem; top:0.156rem; position:absolute; width:14.5rem;}
.jjjz-box ul li span{ width:1.9rem; position:absolute; left:0px; top:0px; z-index:99}
.jjsq-p{ font-size:0.7rem; text-indent:2em; margin-top:20px;}
.jjsq-box h1{ height:2.66rem; background:#0ca6e3; color:#fff; text-align:center; font-size:0.78rem; padding-top:0.5rem}
.jjsq-box h1 span{ display:block; font-size:0.5rem;}
.jjsp-txt{ width:16.7rem; margin:0 auto; background:#fff; /* margin-top:-0.68rem; */ padding-top:0.7rem; padding-left:0.5rem; font-size:0.6rem; }
.jjsp-txt p{ margin-bottom:10px;}
.jjsp-txt a{ color:#0fb6e9; font-weight:bold}
.jjsp-txt h2{ font-size:0.75rem; color:#0fb6e9; margin-top:15px; margin-bottom:10px; }
.jjsp-txt p span{  text-indent:2em; display:block;}
.jjsp-txt p span i{color:#0fb6e9; }
.yy-box h1{ font-size:0.8rem; color:#ff7e00; text-align:center; margin-bottom:0.3rem;}
.yy-box p span{ display:inline-block; width:4.5rem; text-align:right; font-size:0.7rem; line-height:1.7rem;}
.yy-box p input{ height:1.7rem; border:1px solid #d5d5d5; width:12.8rem; margin-right:5px; }
.yy-box p strong{ color:#F00}
.yy-box p{ margin-bottom:10px;}
.yy-box p textarea{ width:12.8rem;border:1px solid #d5d5d5; height:4rem;}
.yy-box p:nth-child(5) span{ float:left}
.yy-box p:nth-child(6){ text-align:center}
.kfzx-p { font-size:0.7rem; text-indent:2em;}
.kfzx-box ul li{    text-align:center; font-size:0.7rem; overflow:hidden}
.kfzx-box ul li:first-child{ margin-left:0px;}
.kfzx-box ul li p{ margin-top:0.3rem;}
.hj{ text-align:center; padding-bottom:2rem; border-bottom:1px dashed #cccccc}
.foot{ font-size:0.6rem; text-align:center; padding-top:1rem 0; margin-bottom:80px; }
.banner{ margin:0 auto; position:relative; overflow:hidden;   }
.banner .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.banner .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
		-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
	}
.banner .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.banner .hd ul .on{ background:#FE6C9C;  }
.yyry ul li{ width:8.9rem; text-align:center; font-size:0.6rem; float:right; margin-bottom:0.7rem;}
.yyry ul li a{ color:#000}
.yyry ul li img{ margin-bottom:0.3rem;}
.yyry ul li:nth-child(odd){ float:left}
.zjt p{ font-size:0.7rem; text-indent:2em; margin-top:0.7rem;}
#zj-qh{ overflow:hidden}
.gg{margin:10px 0;}